<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnProxy.LargeImages.Images" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACGdJREFUWEfFVns0
        lekaf7bNRrdBujiHFmOkSCa3iRjkfsl1CrPN3gqR3ELExLQm6oR1JFGDDpKiizKYGNXpdhxRSqvbqikt
        qoluk1En5cxznvezOSpJ/TPvWs/69v72/r7n9/6e5/n9Xh4iwp+6GIAvknS4MIzXApcsO7nvG7MCcq+W
        b1lVnWwjLAgEUVHIWyEuXQHCLYHg4uYKTg5O4OzszIWtrS3Ex8fDiRMnIDk5GWxsbCA4OBjWrVsH+/bt
        A5bv4sWLYGxsDNLS0sDd0IueAXpRaqAT8Rdp+wzz0rQzmfjj741YeKvqaUBJmMU3/wgBcXHoaxFQFgbC
        zYHg7OoCTo6jAwgKCoLExETYtWvXEAAjIyPg8/kDACYvkgYlFz4ouUstM/5WHWMOh2NJZyXu/vUnjKmO
        O7tkm/CTpTsjgMAMxdI94SDcuAzcXN3A3c0d3N0HwsnJ6TUGrK2tQSQS8XJzcy0vX76c1dHR4b1z506Y
        P38+X1ZWlscBkDMGkDWiMAGhmkgO7TL1MbY2EhMbojHl+GoUF/tv9N/xOgPLKsLBPcYbzIxNwcLCYihM
        TEx4sbGxfz19+rTsmjVrwMzMbEJ+fv72np4eSoVoZ2dnLRaLl2/YsCFNV1dXmwMgo8fjQlqHx5toCVW6
        qyahQ6YOppxIxOR/RuG3DbG9X+V6W4mKVg71QvC+KLAIseH6l9VSRkZmgFJaKSkp9c+ePfs5Ly/PJSMj
        o/Lu3bv48uVLrKmpaRg3bty0ysrKjubm5iYvLy9XDoBAn8cFB2QuzPxsqeDOF99NxqW7FuHGM6m44V8J
        GFcd3ub7g2hyQEk49cIKCKqIAs+/+YGMnMybQzQhKyvram9vL96/fx8fPXqEV69exSNHjqCnp6e3oaHh
        V/fu3cMbN25cI4ZCBgDMJQCSIBZgoikI9aMnoGWaCpUiCDc2JeGmpkQM2bMsS1i4nAOwtDQMxCWhoDJL
        lQPAGGCLdqhaXV3dvX//AYyNicGTJ09iV1cXtrW1MQbO0Opg35uamn5JT0+PfAsAA8LTBpjmwMsw+04Z
        3bJnE4B1mH4mDlNPxvf75fs6+xeFgYiSB1EZ9J2NQFZKAJMmTeIAuLm5Cc+ePYup67/HFcuDMHdrDj58
        +BCpJNjf3499fX1cLxCQ84GBgeLXSjBUCgLB1wGlWSLZ1oUbp2NohStubsvErLMJmHQ48sriPL9pXxcG
        g6gsFBzDF8EcbV2ghgJtbW2g3R89duwYLrAww5URYXj+fCu3ewaKXWkK8Pnz55iUlLRJXV1dc0QGGAt8
        KoW8AVgaRU783TVrBibVB+OWtvWY1UJTscM3wy6VBOjvHuAQ6QKOto5gaWkJ0dHRXlRbvHDhAm7duuVl
        Tk52/61b7Xj79m1sb28nMOeRtKDH398/h0ZwIkfZ8CYcZGDwypsFoGAOyy1TpqDPdh3MaE7CPXeLcXVt
        crtu5Nwp+vFGsMDTHOyt7ZnaGdbV1XWWlpayWuPjx4+xi5qQuv2P/fv330tLS6vz8PBIVFRUpLcOWxyA
        z6kJJSFDux8cS3YFLQANT8Ehu/XTMbjMCzdfLMGAipVdxpvMVE1iTcHA0AC8Pb3n7d69u+PQoUNIIoPH
        jx/H2tra2wQqR1NT00MgEGhSSqkRPYcB4KsT5Sw+JS2YTcE0QZfTBZAivAJdUNXwUvzJIG4eWqUvRJ8y
        UV9yc/oSpxA3sLFYaF1YWNhJCblRox1jQkJCIU3D1DGZ3GtuSBvmyQPwVf4PhJoRpGgqlGymys0Km6On
        7KhYYxVriVF5qw/7iL8WFu0o6iHj4ep+9OjRx/b29qIxJR7807vsmCdHQDRoJAkAK4OigxJMd5pOSEBF
        Zeb0rQU/FPT/eLCqjzVWZ2cnm+un5HD2H5R8sAnf9RBfIAUzjbTAwHYeOIodwVPkCabW88HX1zdxW+42
        brS6u7uxpaXlEZmLywcnfy8A0vYvF3wJgQGBEBcdB3GrVo/fnrc9n9F97tw5RjmSt78gax0whY9Zo52I
        mLmQm8HixYuBHE75wIEDddevX8cXL15walZeXt69d+/ep66url4fk3tIB95ZAgJA5gEkHBo0yy1MTF69
        esUlv3TpUjcp2Tyy4lRi4p6amho1yEesERhg80pnJaCZALCystKj2b7CFI7pOVtU806SXXNJOum1a9ee
        plGs4fG4Rz5svQFAQE8rUnDOQvouLC4u7ma0M0Nhnn7q1Km7WlpapsOzyMvLzykrK/stNDQ0VnKfbWJk
        4XkT3hsABs1dYG5unnbw4ME/6BiFN2/exAcPHmBVVdUNVVXVzyXvIMXggH7CGKNyhFZUVDzQ19c3oO/j
        KTQoJryXDgZg/PjxQ0G2yqcxy6mvr+dUrbW1FRkDpPO/kawuGrZDFfo8k4JkCpi+q/j5+R2gUpwjo2HJ
        1SimjQmAt7c3d6Ckbp9aVFRUR6LCEiKzVfaZZPYhlcOJXsYY+pRVh4IxwZKzEwlrQLZbtezs7Ot03isn
        EAqS5KM3BmOADhEgFAoVifJ/E83/aWho6GWGIgHxXyqHv+RlLBHbNdNHtmtmMoyJIaqJhR3Xrl1DOhdW
        0llx4JA42mIANDQ0ptD5bD3Z6Dn23yVLlqxhHt7Y2IjEyia6xeo8Y1iywQaTpXuTJb+p01VeQUHBMScn
        59mdO3eQWBW/Lz93HqCHVEloNtNR+gIbpYiIiOQnT55gQEBAEb1gigQA2+W7OpuNrTLFXIrPaGVeuXKF
        qeUFKsXojTg4BXRQ0CkoKPiFPP1Xpm4+Pj4HJRSzpGMdcDYZzIZnkEBRO2S3KikpkZWNsoaPoZyc3Gw9
        Pb0IZWVlJq1s50OC9F4q3/4De5aN4+h6MIISjnW3H4FphEcYgD8z/gfjEH5rT+eMqQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="btnSingleThread.LargeImages.Images" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABpRJREFUWEfFV/lPk2cc7/6G/QH7bdlfsGTJtswYR6ZmkTgzjOJMlrmZeWQTdboJm9xM
        jiK3cssRRBwKRVpFcYrch1AKlXJUsOXqQS9aip99v8/bt8DEaZfFvc0nz9ukyef4Hjy8BUDxvz4sgFFQ
        fRsF1RrkV2mQV6lBTqUaOVfUyL7SjKyyW8gkKEtVyChWIb2oEamFjbhQ2IALlxswYTQpPB6PwufzvQCX
        y6VouXMHFdnZmJubU3i9XsEnI/jCAjZ7nj8HgqAf8PvqKoFeGCygoPoODBNGhdvt3iDA6XQqaqqrce3Y
        cWi/PYSis2cxMzOzuYD8vwkQpOLDpBLZqkxOL/4AWIB20oGohMvQ6ceDIgR5TQ2qSoowmpKMrsj9uL5l
        C4oTE9nniwlw9PIjSPkj3K8Ry6R8rvgJdLIAfljE3mOxQoTNZlOUlJcgPvU8ejo7MawdRN1XB1AXFoaL
        sbGvEBCIPOiYBPgZ7JhIJfJVAR99lwVMW4CHQ7P4aPdhpKf9jkNx3+CdA+8hpTQNOq0W3epGnD91Cnfv
        3t28BHmUALsV4BqLiOUz4JhdE3xMvkInYb2A3jErTkfH42F1BMb1ahzMPIK3I99FXkUWEhMSoNFoFDqd
        7p8FCOdMLrtmx4HIJWIJXiL30ikL6Bg2IzouGY9vRALOSsBSg6mx29gTtx/f/XgYarVaMTQ0pLBarZsL
        yK1SBzubuzxYZ3Js1+owQp3Mjr0+IicsB8ACjsZkYdv27ei++gXgKAdmCQtX0H1lH2KjT24g50nZtAlz
        KjRivIKNJqJ+DsfkFPp27sT8vdZ1xH4hwOP1w+7woDAvDcONEYCtGDAXCfRWROLTsK1QqVSK/v5+4ZzJ
        X7oHcirUQfIlw7ios8tkRn94OGabbgUde7wSMcO25Mal3AsYbiDn1gJgOgf+6Xy0FX0JZUoMduz7Hu3t
        7Qqz2Rwk52X1kgSahQCH/gn690eiofw6eiP24mlJqUROxMsBYjeTk/NLOckYadgFzGcDRiVWjdl4cGkP
        MpLOoad3EOFfR0Gv1wv37FzelJsK4JXLY7ZCddYkKdG7YyfunjgjYu/STgh0DBrQPjCG1o4hxERHYah+
        B9VbCUykwDeZgebMcJz84TC6eh7DMDmDiCPRMBgMYi+sX9ObCyhvlkaMOnt0woz6hvuYMtngIQGWQS10
        R4/DveyHxeZC3sV4DN/4DHiWChji4R1LhSrtc6QnxaCTyMcmpmGxe7D36K8YH5cW0ysFXCQB8piJLqeY
        GfZxqQlnW1oFea4yFtqb26jeScBoNJb1SahP2o6M5Bi0dw8Q+VMsErnduRIUYLfbX0NAWVNgvlex0Nkt
        mmxpxoT+XeEwNd4S5PlZ8dDWfwJM0TodOQuPLg61cWFISyTyrgHoDU+xYPPA5vQJyAm8tgB2bhuRmrCx
        rE40obG4FE7PCnKUqeir2U2NRjUfioJzMAaV57YijWJ/1NmH0TEj5q1uWB0+AZvDG5qAzDJVYNT8G5rQ
        5fGj6roKNQkHgTE1HH3FWBhIQuGpj3H6xBGUVNWjTnUPd9oG0NL+WJyWJa9ASAkoS1RitfKcr2/CRYo+
        +afD8HTRkjF1YGWyCWVnt1E5UtHWQc6fGDG36BKEiwy7jyC9hyxgw6xTx7P72qu16Ck5SXPeiudPbkCd
        E4XcixmCfMZsISIfkROpICfYvFigkxGSgAxKQN5wPG4uwtS0CXm/UPQjdTBq0pEVG4XK6qui4XT6Kcwu
        Oje4XmBywrxtWSAkAel012MBvOXMC0u4frsLmVn5aCk4hca8n5GZnooHj7rRP6SHwWjGvMUjHAu3glgi
        nWNYvYRQBRSRAHLtXl7FH0TOIt7/4EOcOXMGhRW1uNbYgqZ7HbjfqUVbnx4PekfwZ7cOrZ3DuEebkSE3
        4SyRM0JKII1uutyALICbkBPgTbjkWqGlwmMljZeVay47t7Nrdis5FsSWtTMkAXzNZnJuPIbTvSLIhQDX
        OvJAp0u1JsjkAWIznWYqD58hCmgQCQhyWjyyADsJsNFalRNg96L2AQHCucUrnJsXJWLz4jJMhJAE8D8Z
        3IDc/U4S4XDTKhbxSyXg+C0EHrs1AdxwEoRrEsDEJnGu/TF6rVXMArgJ5QQcgRJICQQEiHn3ic6Xar9W
        c3YuEQfOhX8hQJp/jp97YC2BYPyBZbNeADegHL+JUhAiiPxZyAIu30RibjWOnFPSReI3Ub//AnwfeK0S
        rL+lvMn3DRfEN0ksc/0FbkyNysielrkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnTwoThreads.LargeImages.Images" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABpRJREFUWEfFV/lPk2cc7/6G/QH7bdlfsGTJtswYR6ZmkTgzjOJMlrmZeWQTdboJm9xM
        jiK3cssRRBwKRVpFcYrch1AKlXJUsOXqQS9aip99v8/bt8DEaZfFvc0nz9ukyef4Hjy8BUDxvz4sgFFQ
        fRsF1RrkV2mQV6lBTqUaOVfUyL7SjKyyW8gkKEtVyChWIb2oEamFjbhQ2IALlxswYTQpPB6PwufzvQCX
        y6VouXMHFdnZmJubU3i9XsEnI/jCAjZ7nj8HgqAf8PvqKoFeGCygoPoODBNGhdvt3iDA6XQqaqqrce3Y
        cWi/PYSis2cxMzOzuYD8vwkQpOLDpBLZqkxOL/4AWIB20oGohMvQ6ceDIgR5TQ2qSoowmpKMrsj9uL5l
        C4oTE9nniwlw9PIjSPkj3K8Ry6R8rvgJdLIAfljE3mOxQoTNZlOUlJcgPvU8ejo7MawdRN1XB1AXFoaL
        sbGvEBCIPOiYBPgZ7JhIJfJVAR99lwVMW4CHQ7P4aPdhpKf9jkNx3+CdA+8hpTQNOq0W3epGnD91Cnfv
        3t28BHmUALsV4BqLiOUz4JhdE3xMvkInYb2A3jErTkfH42F1BMb1ahzMPIK3I99FXkUWEhMSoNFoFDqd
        7p8FCOdMLrtmx4HIJWIJXiL30ikL6Bg2IzouGY9vRALOSsBSg6mx29gTtx/f/XgYarVaMTQ0pLBarZsL
        yK1SBzubuzxYZ3Js1+owQp3Mjr0+IicsB8ACjsZkYdv27ei++gXgKAdmCQtX0H1lH2KjT24g50nZtAlz
        KjRivIKNJqJ+DsfkFPp27sT8vdZ1xH4hwOP1w+7woDAvDcONEYCtGDAXCfRWROLTsK1QqVSK/v5+4ZzJ
        X7oHcirUQfIlw7ios8tkRn94OGabbgUde7wSMcO25Mal3AsYbiDn1gJgOgf+6Xy0FX0JZUoMduz7Hu3t
        7Qqz2Rwk52X1kgSahQCH/gn690eiofw6eiP24mlJqUROxMsBYjeTk/NLOckYadgFzGcDRiVWjdl4cGkP
        MpLOoad3EOFfR0Gv1wv37FzelJsK4JXLY7ZCddYkKdG7YyfunjgjYu/STgh0DBrQPjCG1o4hxERHYah+
        B9VbCUykwDeZgebMcJz84TC6eh7DMDmDiCPRMBgMYi+sX9ObCyhvlkaMOnt0woz6hvuYMtngIQGWQS10
        R4/DveyHxeZC3sV4DN/4DHiWChji4R1LhSrtc6QnxaCTyMcmpmGxe7D36K8YH5cW0ysFXCQB8piJLqeY
        GfZxqQlnW1oFea4yFtqb26jeScBoNJb1SahP2o6M5Bi0dw8Q+VMsErnduRIUYLfbX0NAWVNgvlex0Nkt
        mmxpxoT+XeEwNd4S5PlZ8dDWfwJM0TodOQuPLg61cWFISyTyrgHoDU+xYPPA5vQJyAm8tgB2bhuRmrCx
        rE40obG4FE7PCnKUqeir2U2NRjUfioJzMAaV57YijWJ/1NmH0TEj5q1uWB0+AZvDG5qAzDJVYNT8G5rQ
        5fGj6roKNQkHgTE1HH3FWBhIQuGpj3H6xBGUVNWjTnUPd9oG0NL+WJyWJa9ASAkoS1RitfKcr2/CRYo+
        +afD8HTRkjF1YGWyCWVnt1E5UtHWQc6fGDG36BKEiwy7jyC9hyxgw6xTx7P72qu16Ck5SXPeiudPbkCd
        E4XcixmCfMZsISIfkROpICfYvFigkxGSgAxKQN5wPG4uwtS0CXm/UPQjdTBq0pEVG4XK6qui4XT6Kcwu
        Oje4XmBywrxtWSAkAel012MBvOXMC0u4frsLmVn5aCk4hca8n5GZnooHj7rRP6SHwWjGvMUjHAu3glgi
        nWNYvYRQBRSRAHLtXl7FH0TOIt7/4EOcOXMGhRW1uNbYgqZ7HbjfqUVbnx4PekfwZ7cOrZ3DuEebkSE3
        4SyRM0JKII1uutyALICbkBPgTbjkWqGlwmMljZeVay47t7Nrdis5FsSWtTMkAXzNZnJuPIbTvSLIhQDX
        OvJAp0u1JsjkAWIznWYqD58hCmgQCQhyWjyyADsJsNFalRNg96L2AQHCucUrnJsXJWLz4jJMhJAE8D8Z
        3IDc/U4S4XDTKhbxSyXg+C0EHrs1AdxwEoRrEsDEJnGu/TF6rVXMArgJ5QQcgRJICQQEiHn3ic6Xar9W
        c3YuEQfOhX8hQJp/jp97YC2BYPyBZbNeADegHL+JUhAiiPxZyAIu30RibjWOnFPSReI3Ub//AnwfeK0S
        rL+lvMn3DRfEN0ksc/0FbkyNysielrkAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="emailValidator.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>57</value>
  </metadata>
  <data name="toolbar1.ApplicationButtonImages.Images" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABcAAAASCAYAAACw50UTAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBhJREFUOE91lQ9M
        U1cUxmkEhlFhRWUqrBgNo5J2Ixu6hoWsLpiGBXTggpFhxQ2jslhMHNGBXYNgQ9hms6UMKW34V5TSIEw6
        pLW1faWAq62DgSEmmDpmlhgTuo0itEPPzn2tpTTY5NdzXu93v3fvuSe3DIDbESEfBuZrkNeQKIQ8v0C8
        yBLyHIEwfSQ+xyAkko8voH8RQcxDWOf1mvNnZy2NbrelFWnBvAXjpaWl2+lhWjIvYX7efBI1qhB9k8dj
        FuLYhnDztx49shhNJgooyg/J7XbqX5/PXLSK+b7xccuM0bisJ7nLZdGRF4eb5929q3/S1zcAAwM3aUju
        dOr/QPHHYeYMj8dUYTQOwo0bfq1O549PnxoVAObXQ8zNa+bmjF/19/fAtWvdoNVqadRqDYyN9Y+imLPS
        3LLh8WO9QqPRAoFor17tBr3++oLXaypHfWSIOcV0uXTK5mYlEFQqFR2bmpTw8GF/BwC1caU5tWNy8mdD
        Y2MzKJUqWt/QoMAydrnQWIDg0QcP1JrqcHSb6uq+g8uXZSCTyaC+/nu4cuVHcLtvVqJ55LLWjPMsH+r1
        bdNS6be0lkByq1U9jNpddBf6JxAxld3b2zhdUVEJEomEhuRq9Q9PcLwAzUJ3GfHsmeELubx+4dy5Klor
        Fn8DVVVimJzUtAMMxYeYWxnz8/pTUumFxePHT4FIJILTp0VQWnoSD+gnrLftnZUlsa2dntbWnzlTDmVl
        X9L6EyfK0LwCD1N3Hs3pXQZWM7x+YqJTLhQKoajoMyCxuPgIHDpUBDZbsxpgJKzeI29QlKK7sPAwrSP6
        goJCLM2Fv3CHn7zcZcB8dLtGU2fg8/dBbm4u5OXlgUCQAwcP5sODB9cbAH5nAfwaizAB7OsB7vE7Oi79
        xudn03oCmdvVVYf1Hg3ukhwMMpxVWyua4nLfhaysLBoeLxOysz/CNqsds9sVnRQlb0FaLRa5cny8te/s
        2WOz6ekZtDYz8wPIyHgfBgdlnbiAhJclROMhhtd7q6S4eP/fLNZO4HK5QTgcLnA4HIREP2x2Gp7Fp+6c
        nL0LKSlsWpuSkgq7d78H9++3VQPciQ4xvxM9NdVew+GwISFhCyQnJ68gKelNSExMotm6NZGMPT9wYK87
        LS11iYwRfVzcRsDf/llcNBzGxQa7ChN7tMPRVLt58yaIiVkH8fHxryQ2Ng5YrG3/8XhvzxEdk0lg4i0Z
        BZWVJRNYkj3+tvZfhvhli/D5DPkCwZ4/A9cpuVJfCZvNWuTx0jzhmp6eGuzve1tCWzbwlpFNTqey/OLF
        Y8bq6hJbTc3n1tUQi4VUe/vXvW1t53tJjpohieTosFRa+svMjDYfGyNqFXMTA3t5LYBzG4BjJ7JjdZzb
        cetJfkge1OKKrTif+Cz/P/wPSHPVxsHgXSEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnAbort.LargeImages.Images" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABo9JREFUWEfFl2tM
        k1cYxxGoUO60BUQFSrm0oM4bXlHxfr9rzOLcBxNM/LRE5nTO6abAvnhZXLJEx7K5eU2MWzCi0xmZ3AoU
        aLmUWykU+gLlzuJUELZn//NKsdS+hX1ak1/O4T3POc//uZy3ZRIRufyvHybgdGysyxdOOKVUSr5Uqc6k
        xcRkpMXG8qQKkA6bc3Fxl7eEhm6fUGDjCYBzl89VqpRvw8KeXw8Kop+CgwW5irWfYXNjyhT6VC7PD/H2
        jh1XhDMBzPlncXEpV6ZOpRx3dyqaNIkKXF0FyR9ZU8PucWAgHY+MLAvy8lI5FSEkwOr8u2nTKHfyZCqA
        ADaORw5sGGo3N3oikTARWqciHAmwdZ7v4UGFODDf03PC5ME2D/uKRCJ6KpU6F2EvwOo8Y/p0KhCLqRiH
        FXh58fOJoB6xy8eefMw1EJ8tkwmLsBXAO0fDZYSFUaG3N5XgkEIfHyrC/L/C9quxV42xFEJy0KAnFApt
        sH1PMAFn4fg0OAHn38N5sa8vlWFzsZ+fMLBhdmOwsdfYzEswL0Iw93FDjqInxohgAo5GRwefVCo/+iEi
        gkoCAkjn708ajKXoZCFYaotdXKgYHc9GDUpViqaztS/DfnbeMwjIQkBZsMlEJo7L5doQsfjN7WACFkql
        H6RFRHCVUFiJTWVoHC3QoXb2aOFECxvj/v3UmppK5pMn+bF+61bSIiPWfeXYW4ozshHMAzzPAmx8gkxk
        4matDAr6alRAvL//4XNhYZb6kBCqgMJyBuaO0EGADgJ6796lf6B+6MULfrRcukRa1LqCBYG9GoxPYfcI
        Gfh9hMcYs5mY0FBaJZP9CAHufAbeCwhIPhcezhnwwtHjLVYFAyH4LCG6nps3aejVKxqwWPjRcv48VSLV
        zHkRAshG9OwK/mEFwrNBLkQ8YBmQya5BgM9bAXI514gGrMViDa6gENUQWA0nvbdu0TAcD0LA8MAAdV24
        QBWs2SAwBwJzMebZkYvnhRD0COdDwHUI8B0VcB4CTHI51YeHUx2aURAmEgd3X75Mw4ODNNjVxQtoPXWK
        +HcAoldDYKED1FhjpXkCH0n2Ai5ERnLmqCgyRkZSg0IhDNbrEUVXejoNv35NQ/39NNTXR4aDB3kBJSif
        IzR4rkH2dBCWjQDHCvD3T76oUHBtSiWZYmKoKTZWGKwbEUXHsWN87V/D+UBLC9Xt3Ekl7BYgQ44ow3NG
        FUr8DAGOETCLCYiO5tpnzaLmGTPINHOmU5pwkCU5mXc+/PIlvTIaqXbdOiqDsHIc7ggdnjOqkcFcBPiO
        gK9jYriOefPIPHcutTAwd4R5/nxqYlnavp1e6PV8CZ6r1VS9eDGVo7aVyKIz6uA8Ly7OgQClkuvEIdyi
        RWRmYG4Pt2QJtWCtFhnSQ2AjXkamQ4fIuG8f6WfPJj0O1rM1JxiQ4QJkOkkqtbkFfn6Hv4mPt/SuWEGt
        y5a9YfnyMbRhzYzn9QkJVIUoG5CBnjt3qP/hQ+q5fZsMmzZRtUpFNcieQ+bMoRrQiHUNwIvo1ttr6Od3
        4GJ8fGvvmjXUBVpXraK21aupDXNG+9q1/LMGZKB2wQKqgYBmRP433mLsw26D6cABqkEG6hYudAz21QMO
        62oEsUwiuQoB3vx7IEAkClkjkx29B4OejRupG7Rt2EDtGDsQWdv69dSIjBggoCExkQysD3btou6MDOq9
        cYO68E5o2raNDDiYrdtjYM+WLiUOow6lTVEo2gNFog8hQMwLsH6WSyRnMlHjPhzWAyz4grFs2UImRG+E
        gEaUoTEpiceIcjTAIRPDRn59ZM12NI7saV+5kiog4IhC0ekrEn0Mn2Gj3wW2PxqRmrRMRNq/ezf14m43
        I/2NENCEUowBJWpiz62wv+1t8LcJdOCKVkEIc+7j7v4J/MmBx+i3of2v1kSIuIeUdW7eTBw2m0AzytCM
        svDjBGmBfSdKqIdIO+eTR30K/WeUGBiY9gt6woID2iGkGf3QgnkL5vw4DmbYdaOE1cjgkago28jfOrf+
        IBH63c7K8St6ooP1AjCjHziM49HKemjHDqpBpnjnbm7WtI91Pp4Ats6LQOd248A/0fl9VtAjfQ7o37OH
        /tq7l+qQsZTxnE9EALNZIZWmXktIGHiMTs9CJ98fgc3teYjb8RuAcw6Rs25nDfdu5Na0T/C/Y/dQD48d
        EWLx8XBPz1SQDtIEYGtnPV1d34ePiNFuF6rzBAVYt7vxby/2S8Y5zEYMREJ+rc//BRDqa/XvC+0CAAAA
        AElFTkSuQmCC
</value>
  </data>
  <metadata name="formFrameSkinner.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>139, 17</value>
  </metadata>
</root>